\documentclass[german]{article}

\title{Matboj-Regelwerk}
\author{Die Jury%
  \thanks{%
  Beiträge unter anderem von Georgi, Kilian, Lukas, Mai, Max, Meru und Sven.\\
  Online verfügbar unter \href{https://gitlab.com/mathezirkel/content/matboj-regelwerk}{gitlab.com/mathezirkel/content/matboj-regelwerk}.
  }
}

\usepackage{matboj}

\begin{document}

\maketitle
\thispagestyle{fancy}

\section{Vorbereitung}
\input{inputs/vorbereitung}

\section{Challenges}
\input{inputs/challenges}

\section{Sonderregeln}
\input{inputs/sonderregeln}

\section{Zeit}
\input{inputs/zeit}

\section{Jurybefugnisse}
\input{inputs/jurybefugnisse}

\section{Sieger}
\input{inputs/sieger}
  
\end{document}
